<?xml version="1.0"?>
<Container size="600,200" border_size="0" background_image="content/gui/images/background/hud/ingame2.png">
	<Icon name="tab0" image="content/gui/images/background/hud/tab_bg.png" position="0,4" /><ImageButton name="servicesTab" up_image="content/gui/images/icons/hud/build/dummy.png" size="64,32" position="0,4" />
	<Icon name="tab1" image="content/gui/images/background/hud/tab_bg.png" position="0,36" /><ImageButton name="residentsTab" up_image="content/gui/images/icons/hud/build/dummy.png" size="64,32" position="0,36" />
	<Icon name="tab2" image="content/gui/images/background/hud/tab_bg.png" position="0,68" /><ImageButton name="companiesTab" up_image="content/gui/images/icons/hud/build/dummy.png" size="64,32" position="0,68" />
	<Icon name="tab3" image="content/gui/images/background/hud/tab_bg.png" position="0,100" /><ImageButton name="militaryTab" up_image="content/gui/images/icons/hud/build/dummy.png" size="64,32" position="0,100" />
	<Icon name="tab4" image="content/gui/images/background/hud/tab_bg.png" position="0,132" /><ImageButton name="streetsTab" up_image="content/gui/images/icons/hud/build/dummy.png" size="64,32" position="0,132" />
	<Icon name="tab5" image="content/gui/images/background/hud/tab_bg.png" position="0,164" /><ImageButton name="specialTab" up_image="content/gui/images/icons/hud/build/dummy.png" size="64,32" position="0,164" />

	<Icon image="content/gui/images/background/hud/ingame3.png" position="64,4" />
	<Container  position="64,5" size="533,190" name="content" background_image="content/gui/images/background/hud/ingame3.png">
	<!-- Tabelle zum Einordnen der Gebaeude: Nebeneinander die Gebaeude, darunter 6 Zeilen fuer die einzelnen Klassen -->
	</Container>
</Container>
